<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Idioma')=>array('index'),
        Yii::t('intranet', 'Modificar idioma'),
);
$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de idiomas" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de idiomas',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
	array(
            'label'=>'<img class="mgright5" alt="Nuevo idioma" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Nuevo idioma',
            'url'=>array('create'),
            'linkOptions'=>array('class'=>'iconlink2'),
        ),
);
$this->pageTitle=Yii::t('intranet', 'Modificar idioma ') . $model->descripcion;
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>